Subject: Ticket Assigned - Faulty/damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Oct 2019 11:33:34 +0000 (UTC)

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty/damaged item Hello,

I bought the attached item (dress) from your store on Saturday, and wanted to wear it yesterday. However, when I put on the dress and pulled the string, the string broke/tore into 2!

Can I return the dress? I would like to have it as I like the dress, but i’m afraid it’ll happen again! 

Regards
Ling

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/206328